*{
    box-sizing: border-box;
}
html{
    height: 100vh;
}
body{
    display: flex;
    flex-direction: column;
    margin: 0;
    background-color: #0F4C5C;
    height: 100%;
}
.header{
    background-color: #5F0F40;
    color: #FB8B24;
    padding: 24px;
}
.header__title{
    margin: 0;
    text-align: center;
    font-size: 2rem;
}
.main{
    flex-grow: 1;
    padding: 24px;
}
.square{
    background-color: #E36414;
    margin-bottom: 24px;
    min-height: 250px;
    border-radius: 10px;
    padding: 10px 24px;
}
.square img{
    width: 100%;
    height: auto;
}
.square.travel{
    background-image: url("../fallingleaves.jpg");
    background-size: 100% auto;
    background-attachment: fixed;
    background-position: center;
}
.footer{
    background-color: #5F0F40;
    color:#FB8B24;
    padding: 24px;
    text-align: center;
}

@media screen and (min-width:768px) {
    .header__title{
        font-size: 4rem;
    }
    .main{
        display: flex;
        justify-content: space-evenly;
        align-items: center;
        flex-wrap: wrap;
    }
    .square{
        max-width: 350px;
    }
    .square.travel{
        min-width: 350px;
        max-height: 350px;
        min-height: 350px;
    }
}